import { Functional } from '../../../../Class/Functional';
import { System } from '../../../../system';
export interface I {
    a: string;
}
export interface O {
    A: string;
}
export default class ToUpperCase extends Functional<I, O> {
    constructor(system: System);
    f({ a }: I, done: any): void;
}
